Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1707 - exports(5) man page not available in either knfsd or knfsd-clients
Summary: exports(5) man page not available in either knfsd or knfsd-clients
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nfs-server
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 21:13 UTC by cavanaug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-24 15:12:49 UTC


Attachments (Terms of Use)

Description cavanaug 1999-03-23 21:13:40 UTC
It appears that knfsd & knfsd-clients are replacing
nfs-server & nfs-server-clients.   However not all the man
pages from the nfs* are included in knfs*.  Specifically
exports(5) is not included.

PS.  I hope this type of bug report is ok, as its not really
a huge issue, just more of an inconvenience.

Comment 1 Erik Troan 1999-03-24 15:12:59 UTC
fixed in knfsd-1.2-2


Note You need to log in before you can comment on or make changes to this bug.